/** A component to wrap all components that should be present in the HTML-footer **/

<template>
  <footer>
    <edp2-footer></edp2-footer>
  </footer>
</template>

<script>
import { glueConfig as GLUE_CONFIG } from '../../config/user-configs';
import EDP2Footer from './EDP2-footer';

export default {
  name: 'bottom',
  components: {
    edp2Footer: EDP2Footer,
  },
  data() {
    return {
      footerLogos: GLUE_CONFIG.images.footerLogos,
    };
  },

};
</script>

<style scoped>
</style>
